<?php
/*
乘风下载管理系统
作者QQ：178575
作者Email：yliangcf@163.com
作者网站：http://www.qqcf.com
详细简介：http://www.qqcf.com/cfdown.htm
上面有程序在线演示，安装演示，使用疑难解答，最新版本下载等内容
因为这些内容可能时常更新，就没有放在程序里，请自己上网站查看
*/
?>
<?php
session_start();

header("content-Type: text/html; charset=utf-8");
header("expires:mon,26jul199705:00:00gmt"); 
header("cache-control:no-cache,must-revalidate"); 
header("pragma:no-cache"); 

require '../../conn.php';
require '../../config.php';
require '../../include/myfunction.php';
require '../../include/getcookie.php';

if($_SESSION["cfdownuser"]==""){
 setcookie("cfdownusercookie","",time()-86400,"/");
 AlertUrl("会话已经过期，请重新登录","../");
 exit;
}else{
 $username=$_SESSION["cfdownuser"];	
}

$action = isset($_GET["action"]) ? chkstr($_GET["action"],1) : "infolist";
require '../../include/user_do.php';

$RootPath = substr(strrev(HttpPath(2)),1);
$RootPath = substr($RootPath,strpos($RootPath,"/")+1);
$RootPath = strrev(substr($RootPath,strpos($RootPath,"/")));



if ($action=="infolist"||$action=="infoadd"||$action=="infomodify"){
  $MenuCss="main_menu1";
  $MenuName="下载列表";
}
elseif($action=="daytj"||$action=="daytjdetail"){
  $MenuCss="main_menu2";
  $MenuName="下载统计";
}
elseif($action=="iplist"){
  $MenuCss="main_menu3";
  $MenuName="最近记录";
}
elseif($action=="usermodify"){
  $MenuCss="main_menu4";
  $MenuName="修改资料";
}
elseif($action=="pwdmodify"){
  $MenuCss="main_menu5";
  $MenuName="修改密码";
}
?>



<!DOCTYPE HTML>
<html>
<head>

<TITLE>用户后台_<?php echo $systitle;?></TITLE>
<META content="text/html; charset=utf-8" http-equiv=Content-Type>

<META name=description content="">
<META name=keywords content="">

<script language=javascript src="../../js/calendar.js"></script>
<script language=javascript src="../../js/jquery.min.js"></script>
<script language=javascript src="../../js/jquery.tab.js"></script>
<script language=javascript src="../../js/global.js"></script>

<link rel="stylesheet" href="../../images/BeAlert.css">
<script src="../../js/BeAlert.js"></script>

<style type="text/css">
#container {WidTH: 100%;}
#container_left {WidTH:120px;background:#f1fbfd;float:left;position:absolute; top:0;left:0;height:620px;}
#container_right {margin-left:118px;float:right;margin-right:0px;height:620px;}

.menubox .menuright{float:left;padding-left:1px;}
.menubox .menuright ul li{ float:left;padding: 0px 14.5px; position:relative;}
.menubox .menuright ul li a{text-align:center;position:relative; color:#90989e; font-size:12px;}
.menubox .menuright ul li.userinfo .span1{background: url(images/arrow.png) no-repeat 100% 50%;line-height: 30px;color: #90989e;font-size: 14px;    padding-right: 15px;}
.menubox .menuright ul li.userinfo i{margin-top:8px;float:left;width:14px;height:14px;display: block;background: url(images/daohangbiao.gif) no-repeat 100% 50%;}
.menubox .menuright ul li.userinfo .operating{display: none;position: absolute;width: 1160px;top:30px; z-index:100000;left: -10px;border: 1px solid #e9eced;box-shadow: 0 1px 6px rgba(0,0,0,0.12);border-radius: 4px;background: #fff;padding: 15px 20px;color: #999;}
.menubox .menuright ul li .li1{ width:90px;text-align:right;font-size:15px;}

.operating ul{clear:both;}
.operating ul li{line-height:50px;}
.operating .span2{font-weight:normal;font-size:14px;}

.banner {
BACKGROUND: url(images/banner-<?php echo $MenuCss?>.jpg) no-repeat right center; 
}
</style>


<link rel=stylesheet type=text/css href="../../images/style.css">
<link rel=stylesheet type=text/css href="../../images/font-awesome.min.css">
<link rel=stylesheet type=text/css href="images/style.css">
</head>

<BODY>
<DIV id=container>

<DIV id=container_left>
<?php require 'user_memu.php';?>
</DIV>


<DIV id=container_right>

<div id="dcHead">
 <div id="head">
  <div class="box">

   
<div class="menubox">
<div class="menuright">
<ul>
  <li class="userinfo">

	</li>
</ul>
</div>
</div>

 <script>
$(function(){
   $("li.userinfo").hover(function(){
		$(this).find(".operating").show();
	},function(){
		$(this).find(".operating").hide();
	});	
});
</script>
			   
   <ul class="siteName">
    <?php echo $systitle;?>
   </ul>		   
   
   <ul class="nav">	
	<LI><A href="../../?f=index" target=_blank>下载首页</A></LI>
	<LI><A href="?action=pwdmodify">修改密码</A></LI>	
    <li><a href="#">您好，<?php echo $_SESSION['cfdownuser'];?></a></li>
    <li><A href="?action=userlogout">退出</A></li>
   </ul>
  </div>
 </div>
</div>



<DIV id=banner2 class=banner>
<DIV class=title><B><span id="bannertext"><?php echo $MenuName?></span></B>
</DIV>
</DIV>



<DIV id=content>
<?php require 'user_select.php';?>
<DIV id=foot>
Copyright&nbsp;&copy;<?php echo strftime("%Y",time());?>&nbsp;<?php echo HttpPath(1);?>&nbsp;All Rights Reserved
</DIV>
</DIV>

</DIV>

</DIV>


</BODY>
</HTML>
